Subject: [alto] Reminder: Virtual interim meeting on Tue, Oct 27 2015

From: "Vijay K. Gurbani" <[email-masked]>
Date: Mon, 26 Oct 2015 14:23:10 -0500

Folks: Just a quick reminder for the virtual interim meeting.

Meeting logistics at
https://mailarchive.ietf.org/arch/msg/alto/9gmWXQKDlBDIVbKLBf6pGdm4Cq0

Agenda and slides at
https://www.ietf.org/proceedings/interim/2015/10/27/alto/proceedings.html

To save time, if I can have a couple of note takers that will be great.
Send me and Jan email if you are interested.

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq